Bug 1573645 - [abrt] queue_work_on: WARNING: CPU: 2 PID: 1016 at kernel/workqueue.c:1444 __queue_work+0x33a/0x3e0
Summary: [abrt] queue_work_on: WARNING: CPU: 2 PID: 1016 at kernel/workqueue.c:1444 __...
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel
Version: 28
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Kernel Maintainer List
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:ec08ae2f2a5b1e0ae7ef464a075...
: 1593395 (view as bug list)
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-05-01 20:43 UTC by strasharo2000
Modified: 2018-08-28 03:57 UTC (History)
25 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-07-23 19:55:10 UTC
Type: ---


Attachments (Terms of Use)
File: dmesg (76.17 KB, text/plain)
2018-05-01 20:43 UTC, strasharo2000
no flags Details

Description strasharo2000 2018-05-01 20:43:37 UTC
Description of problem:
Just booted after upgrade from 27 to 28. 
Dell Precision 5510

Additional info:
reporter:       libreport-2.9.5
WARNING: CPU: 2 PID: 1016 at kernel/workqueue.c:1444 __queue_work+0x33a/0x3e0
Modules linked in: acpi_cpufreq(-) intel_rapl x86_pkg_temp_thermal intel_powerclamp coretemp kvm_intel mac80211 kvm snd_hda_codec_realtek(+) snd_hda_codec_generic dell_rbtn hid_multitouch iTCO_wdt mei_wdt iTCO_vendor_support intel_wmi_thunderbolt irqbypass dell_laptop(+) wmi_bmof intel_cstate dell_wmi mxm_wmi dell_smbios snd_hda_intel dell_wmi_descriptor iwlwifi dcdbas snd_hda_codec uvcvideo dell_smm_hwmon videobuf2_vmalloc snd_hda_core videobuf2_memops videobuf2_v4l2 btusb videobuf2_common snd_hwdep btrtl btbcm cfg80211 snd_seq intel_uncore btintel snd_seq_device videodev snd_pcm bluetooth intel_rapl_perf idma64 media tpm_crb joydev snd_timer rtsx_pci_ms snd ecdh_generic memstick rfkill soundcore intel_lpss_pci i2c_i801 mei_me processor_thermal_device intel_lpss intel_soc_dts_iosf shpchp
 intel_pch_thermal mei tpm_tis tpm_tis_core intel_hid sparse_keymap dell_smo8800 int3403_thermal wmi tpm int3402_thermal int340x_thermal_zone acpi_pad int3400_thermal acpi_thermal_rel dm_crypt i915 rtsx_pci_sdmmc mmc_core i2c_algo_bit drm_kms_helper crct10dif_pclmul crc32_pclmul crc32c_intel drm ghash_clmulni_intel serio_raw rtsx_pci i2c_hid video
CPU: 2 PID: 1016 Comm: systemd-backlig Not tainted 4.16.5-200.fc27.x86_64 #1
Hardware name: Dell Inc. Precision 5510/0N8J4R, BIOS 1.6.1 12/11/2017
RIP: 0010:__queue_work+0x33a/0x3e0
RSP: 0018:ffffa6fb83e67d80 EFLAGS: 00010086
RAX: 0000000000000000 RBX: ffffffffa2158440 RCX: 0000000000000000
RDX: ffffffffc066d0d8 RSI: 0000000000000000 RDI: ffff92fcbdca0440
RBP: ffff92fc9d018c00 R08: ffff92fc9cc00000 R09: ffff92fcbdc20440
R10: 0000000000000000 R11: 0000000000000040 R12: 0000000000000002
R13: 0000000000000400 R14: ffffffffc066d0d0 R15: ffff92fcbdca5500
FS:  00007fc1d8ad8940(0000) GS:ffff92fcbdc80000(0000) knlGS:0000000000000000
CS:  0010 DS: 0000 ES: 0000 CR0: 0000000080050033
CR2: 000055ccb3bad1d8 CR3: 000000088efe0005 CR4: 00000000003606e0
DR0: 0000000000000000 DR1: 0000000000000000 DR2: 0000000000000000
DR3: 0000000000000000 DR6: 00000000fffe0ff0 DR7: 0000000000000400
Call Trace:
 queue_work_on+0x34/0x40
 brightness_store+0x6d/0xb0
 kernfs_fop_write+0x10f/0x190
 __vfs_write+0x36/0x180
 ? selinux_file_permission+0x116/0x130
 ? security_file_permission+0x3c/0xb0
 vfs_write+0xad/0x1a0
 SyS_write+0x52/0xc0
 do_syscall_64+0x74/0x180
 entry_SYSCALL_64_after_hwframe+0x3d/0xa2
RIP: 0033:0x7fc1d86147a4
RSP: 002b:00007ffe0ccced28 EFLAGS: 00000246 ORIG_RAX: 0000000000000001
RAX: ffffffffffffffda RBX: 0000559e6e9527c0 RCX: 00007fc1d86147a4
RDX: 0000000000000001 RSI: 0000559e6e9527c0 RDI: 0000000000000004
RBP: 00007ffe0cccee00 R08: 0000000000000000 R09: 0000000000000000
R10: 0000000000000000 R11: 0000000000000246 R12: 0000000000000001
R13: 0000559e6e94edd0 R14: 0000559e6e2fb9f1 R15: 0000000000000004
Code: 3c 25 c0 5b 01 00 f6 47 24 20 74 18 e8 e0 86 00 00 48 85 c0 74 0e 48 8b 40 20 48 3b 68 08 0f 84 f9 fc ff ff 0f 0b e9 d0 fd ff ff <0f> 0b 49 8b 07 c6 00 00 e9 c3 fd ff ff 83 cd 02 49 8d 57 60 e9 

Potential duplicate: bug 1564402

Comment 1 strasharo2000 2018-05-01 20:43:42 UTC
Created attachment 1429516 [details]
File: dmesg

Comment 2 Chad Feller 2018-06-09 02:06:05 UTC
Description of problem:
Normal system startup, upon desktop login this bug report appeared.

Version-Release number of selected component:
kernel-core-4.16.14-300.fc28

Additional info:
reporter:       libreport-2.9.5
cmdline:        BOOT_IMAGE=/vmlinuz-4.16.14-300.fc28.x86_64 root=/dev/mapper/fedora_stormbreaker-root ro resume=/dev/mapper/fedora_stormbreaker-swap rd.lvm.lv=fedora_stormbreaker/root rd.luks.uuid=luks-44c9f4c0-7182-415d-989a-bbba19ec84e3 rd.lvm.lv=fedora_stormbreaker/swap rhgb quiet LANG=en_US.UTF-8
crash_function: queue_work_on
kernel:         4.16.14-300.fc28.x86_64
runlevel:       unknown
type:           Kerneloops

Truncated backtrace:
WARNING: CPU: 5 PID: 964 at kernel/workqueue.c:1444 __queue_work+0x339/0x3e0
Modules linked in: snd_hda_codec_realtek(+) snd_hda_codec_generic ath10k_pci(+) iTCO_wdt iTCO_vendor_support mei_wdt dell_rbtn hid_multitouch snd_hda_intel ath10k_core intel_rapl x86_pkg_temp_thermal intel_powerclamp snd_hda_codec coretemp snd_hda_core kvm_intel snd_hwdep mac80211 kvm snd_seq snd_seq_device dell_laptop(+) snd_pcm dell_smm_hwmon irqbypass intel_cstate intel_uncore intel_rapl_perf btusb dell_wmi dell_smbios btrtl tpm_crb dcdbas ath btbcm btintel snd_timer bluetooth uvcvideo cfg80211 videobuf2_vmalloc videobuf2_memops wmi_bmof dell_wmi_descriptor videobuf2_v4l2 snd videobuf2_common intel_wmi_thunderbolt soundcore i2c_i801 videodev joydev rtsx_pci_ms media memstick idma64 mei_me ecdh_generic rfkill intel_lpss_pci mei intel_lpss processor_thermal_device shpchp intel_soc_dts_iosf
 ie31200_edac intel_pch_thermal tpm_tis tpm_tis_core tpm dell_smo8800 int3403_thermal int340x_thermal_zone int3400_thermal acpi_thermal_rel intel_hid acpi_pad sparse_keymap binfmt_misc dm_crypt i915 nouveau ttm rtsx_pci_sdmmc i2c_algo_bit crct10dif_pclmul mmc_core drm_kms_helper crc32_pclmul mxm_wmi crc32c_intel nvme drm ghash_clmulni_intel asix rtsx_pci nvme_core serio_raw usbnet mii i2c_hid wmi video
CPU: 5 PID: 964 Comm: systemd-backlig Not tainted 4.16.14-300.fc28.x86_64 #1
Hardware name: Dell Inc. Precision 5520/06X96V, BIOS 1.9.4 04/23/2018
RIP: 0010:__queue_work+0x339/0x3e0
RSP: 0018:ffffbe9c43bcfd88 EFLAGS: 00010086
RAX: 0000000000000000 RBX: ffff9c3d3e566500 RCX: 0000000000000000
RDX: ffffffffc0a720d8 RSI: 0000000000000000 RDI: ffff9c3d3e560480
RBP: ffffffffc0a720d0 R08: ffff9c3d3e420480 R09: ffff9c3d1dc016d0
R10: ffff9c3d1dc016f8 R11: 0000000000000000 R12: ffff9c3d1e018c00
R13: 0000000000000400 R14: 0000000000000005 R15: ffffffff94163700
FS:  00007f93c065b940(0000) GS:ffff9c3d3e540000(0000) knlGS:0000000000000000
CS:  0010 DS: 0000 ES: 0000 CR0: 0000000080050033
CR2: 00007f93bfb31c40 CR3: 0000000857920002 CR4: 00000000003606e0
DR0: 0000000000000000 DR1: 0000000000000000 DR2: 0000000000000000
DR3: 0000000000000000 DR6: 00000000fffe0ff0 DR7: 0000000000000400
Call Trace:
 queue_work_on+0x34/0x40
 brightness_store+0x6d/0xb0
 kernfs_fop_write+0x116/0x190
 __vfs_write+0x36/0x170
 ? selinux_file_permission+0xe9/0x120
 vfs_write+0xa5/0x1a0
 SyS_write+0x4f/0xb0
 do_syscall_64+0x74/0x180
 entry_SYSCALL_64_after_hwframe+0x3d/0xa2
RIP: 0033:0x7f93bfb12094
RSP: 002b:00007ffda7c8d1e8 EFLAGS: 00000246 ORIG_RAX: 0000000000000001
RAX: ffffffffffffffda RBX: 0000000000000001 RCX: 00007f93bfb12094
RDX: 0000000000000001 RSI: 000056404f0339e0 RDI: 0000000000000004
RBP: 00007ffda7c8d2c0 R08: 0000000000000003 R09: 0000000000000000
R10: 000056404f02f010 R11: 0000000000000246 R12: 000056404f0339e0
R13: 000056404f02fee0 R14: 000056404d9e7d8e R15: 0000000000000004
Code: ae 44 f5 6c a9 00 01 1f 00 75 0f 65 48 8b 3c 25 00 5c 01 00 f6 47 24 20 75 2b 0f 0b 48 83 c4 10 5b 5d 41 5c 41 5d 41 5e 41 5f c3 <0f> 0b 48 8b 03 c6 00 00 e9 c3 fd ff ff 41 83 cd 02 48 8d 53 60

Comment 3 Aytuar 2018-06-11 10:47:34 UTC
Description of problem:
This message showing on top bar notification every booting.

Version-Release number of selected component:
kernel-core-4.16.14-300.fc28

Additional info:
reporter:       libreport-2.9.5
cmdline:        BOOT_IMAGE=/vmlinuz-4.16.14-300.fc28.x86_64 root=/dev/mapper/fedora_localhost--live-root ro resume=/dev/mapper/fedora_localhost--live-swap rd.lvm.lv=fedora_localhost-live/root rd.luks.uuid=luks-380df0ca-379e-4294-81b2-8e5a44e1677d rd.lvm.lv=fedora_localhost-live/swap rhgb quiet LANG=en_US.UTF-8
crash_function: queue_work_on
kernel:         4.16.14-300.fc28.x86_64
runlevel:       unknown
type:           Kerneloops

Truncated backtrace:
WARNING: CPU: 1 PID: 1454 at kernel/workqueue.c:1444 __queue_work+0x339/0x3e0
Modules linked in: mac80211 mei_wdt dell_rbtn intel_rapl dell_wmi wmi_bmof intel_wmi_thunderbolt dell_laptop(+) x86_pkg_temp_thermal intel_powerclamp dell_smbios coretemp kvm_intel dell_wmi_descriptor iwlwifi dcdbas snd_hda_intel(+) dell_smm_hwmon kvm snd_hda_codec cfg80211 btusb snd_hda_core irqbypass btrtl btbcm intel_cstate rtsx_pci_ms btintel snd_hwdep memstick intel_uncore snd_seq intel_rapl_perf bluetooth snd_seq_device uvcvideo snd_pcm videobuf2_vmalloc videobuf2_memops videobuf2_v4l2 videobuf2_common videodev snd_timer snd media soundcore idma64 i2c_i801(+) ecdh_generic mei_me rfkill ucsi_acpi processor_thermal_device typec_ucsi mei shpchp intel_pch_thermal intel_soc_dts_iosf intel_lpss_pci(+) typec wmi intel_lpss_acpi int3403_thermal intel_lpss intel_hid int340x_thermal_zone
 int3400_thermal acpi_thermal_rel sparse_keymap acpi_pad dm_crypt i915 i2c_algo_bit crct10dif_pclmul rtsx_pci_sdmmc drm_kms_helper crc32_pclmul crc32c_intel mmc_core e1000e ghash_clmulni_intel drm ptp rtsx_pci serio_raw pps_core i2c_hid video
CPU: 1 PID: 1454 Comm: systemd-backlig Not tainted 4.16.14-300.fc28.x86_64 #1
Hardware name: Dell Inc. Latitude 7490/0KP0FT, BIOS 1.3.3 03/14/2018
RIP: 0010:__queue_work+0x339/0x3e0
RSP: 0018:ffffa547c22dbd88 EFLAGS: 00010086
RAX: 0000000000000000 RBX: ffff8c866e466500 RCX: 0000000000000000
RDX: ffffffffc09300d8 RSI: 0000000000000000 RDI: ffff8c866e460480
RBP: ffffffffc09300d0 R08: ffff8c866e420480 R09: ffff8c865d402fe8
R10: ffff8c865d403010 R11: 0000000000000000 R12: ffff8c865d818c00
R13: 0000000000000400 R14: 0000000000000001 R15: ffffffff85163700
FS:  00007fe02f526940(0000) GS:ffff8c866e440000(0000) knlGS:0000000000000000
CS:  0010 DS: 0000 ES: 0000 CR0: 0000000080050033
CR2: 0000562db27722b8 CR3: 000000041080a006 CR4: 00000000003606e0
Call Trace:
 queue_work_on+0x34/0x40
 brightness_store+0x6d/0xb0
 kernfs_fop_write+0x116/0x190
 __vfs_write+0x36/0x170
 ? selinux_file_permission+0xe9/0x120
 vfs_write+0xa5/0x1a0
 SyS_write+0x4f/0xb0
 do_syscall_64+0x74/0x180
 entry_SYSCALL_64_after_hwframe+0x3d/0xa2
RIP: 0033:0x7fe02e9d9094
RSP: 002b:00007ffe53d6e9c8 EFLAGS: 00000246 ORIG_RAX: 0000000000000001
RAX: ffffffffffffffda RBX: 0000000000000001 RCX: 00007fe02e9d9094
RDX: 0000000000000001 RSI: 0000562db27709e0 RDI: 0000000000000004
RBP: 00007ffe53d6eaa0 R08: 0000000000000003 R09: 0000000000000000
R10: 0000562db276c010 R11: 0000000000000246 R12: 0000562db27709e0
R13: 0000562db276cee0 R14: 0000562db1222d8e R15: 0000000000000004
Code: ae 44 f5 7b a9 00 01 1f 00 75 0f 65 48 8b 3c 25 00 5c 01 00 f6 47 24 20 75 2b 0f 0b 48 83 c4 10 5b 5d 41 5c 41 5d 41 5e 41 5f c3 <0f> 0b 48 8b 03 c6 00 00 e9 c3 fd ff ff 41 83 cd 02 48 8d 53 60

Comment 4 Breogán Esculta 2018-06-20 17:39:43 UTC
*** Bug 1593395 has been marked as a duplicate of this bug. ***

Comment 5 Chad Feller 2018-06-28 06:05:51 UTC
Description of problem:
Problem occurred during system start up - this report was waiting for me when I logged in.

Version-Release number of selected component:
kernel-core-4.16.16-300.fc28

Additional info:
reporter:       libreport-2.9.5
cmdline:        BOOT_IMAGE=/vmlinuz-4.16.16-300.fc28.x86_64 root=/dev/mapper/fedora_stormbreaker-root ro resume=/dev/mapper/fedora_stormbreaker-swap rd.lvm.lv=fedora_stormbreaker/root rd.luks.uuid=luks-44c9f4c0-7182-415d-989a-bbba19ec84e3 rd.lvm.lv=fedora_stormbreaker/swap rhgb quiet LANG=en_US.UTF-8
crash_function: queue_work_on
kernel:         4.16.16-300.fc28.x86_64
runlevel:       unknown
type:           Kerneloops

Truncated backtrace:
WARNING: CPU: 5 PID: 968 at kernel/workqueue.c:1444 __queue_work+0x339/0x3e0
Modules linked in: snd_hda_codec_realtek(+) dell_rbtn snd_hda_codec_generic iTCO_wdt iTCO_vendor_support ath10k_pci(+) intel_rapl mei_wdt x86_pkg_temp_thermal intel_powerclamp ath10k_core coretemp hid_multitouch kvm_intel snd_hda_intel kvm mac80211 dell_laptop(+) dell_smm_hwmon snd_hda_codec snd_hda_core irqbypass intel_cstate snd_hwdep ath intel_uncore snd_seq intel_rapl_perf snd_seq_device cfg80211 snd_pcm btusb dell_wmi btrtl btbcm dell_smbios dcdbas btintel bluetooth snd_timer intel_wmi_thunderbolt tpm_crb dell_wmi_descriptor uvcvideo snd wmi_bmof rtsx_pci_ms videobuf2_vmalloc soundcore i2c_i801 joydev videobuf2_memops videobuf2_v4l2 memstick videobuf2_common videodev ecdh_generic media rfkill tpm_tis mei_me tpm_tis_core int3400_thermal dell_smo8800 tpm idma64 int3403_thermal intel_pch_thermal
 acpi_thermal_rel mei processor_thermal_device shpchp ie31200_edac intel_lpss_pci int340x_thermal_zone intel_hid intel_soc_dts_iosf intel_lpss sparse_keymap acpi_pad binfmt_misc dm_crypt i915 nouveau rtsx_pci_sdmmc ttm mmc_core i2c_algo_bit drm_kms_helper crct10dif_pclmul crc32_pclmul crc32c_intel mxm_wmi nvme drm ghash_clmulni_intel nvme_core rtsx_pci serio_raw i2c_hid wmi video
CPU: 5 PID: 968 Comm: systemd-backlig Not tainted 4.16.16-300.fc28.x86_64 #1
Hardware name: Dell Inc. Precision 5520/06X96V, BIOS 1.9.4 04/23/2018
RIP: 0010:__queue_work+0x339/0x3e0
RSP: 0018:ffffa63284087d88 EFLAGS: 00010086
RAX: 0000000000000000 RBX: ffff9a5f7e566500 RCX: 0000000000000000
RDX: ffffffffc09f50d8 RSI: 0000000000000000 RDI: ffff9a5f7e560480
RBP: ffffffffc09f50d0 R08: ffff9a5f7e420480 R09: ffff9a5f5dc03478
R10: ffff9a5f5dc034a0 R11: 0000000000000000 R12: ffff9a5f5e018c00
R13: 0000000000000400 R14: 0000000000000005 R15: ffffffff9a163700
FS:  00007fb340ce1940(0000) GS:ffff9a5f7e540000(0000) knlGS:0000000000000000
CS:  0010 DS: 0000 ES: 0000 CR0: 0000000080050033
CR2: 0000561680172158 CR3: 0000000857b36004 CR4: 00000000003606e0
DR0: 0000000000000000 DR1: 0000000000000000 DR2: 0000000000000000
DR3: 0000000000000000 DR6: 00000000fffe0ff0 DR7: 0000000000000400
Call Trace:
 queue_work_on+0x34/0x40
 brightness_store+0x6d/0xb0
 kernfs_fop_write+0x116/0x190
 __vfs_write+0x36/0x170
 ? selinux_file_permission+0xe9/0x120
 vfs_write+0xa5/0x1a0
 SyS_write+0x4f/0xb0
 do_syscall_64+0x74/0x180
 entry_SYSCALL_64_after_hwframe+0x3d/0xa2
RIP: 0033:0x7fb3401970b4
RSP: 002b:00007ffea21d0c18 EFLAGS: 00000246 ORIG_RAX: 0000000000000001
RAX: ffffffffffffffda RBX: 0000000000000001 RCX: 00007fb3401970b4
RDX: 0000000000000001 RSI: 000055805aa3a9e0 RDI: 0000000000000004
RBP: 00007ffea21d0cf0 R08: 0000000000000003 R09: 0000000000000000
R10: 000055805aa36010 R11: 0000000000000246 R12: 000055805aa3a9e0
R13: 000055805aa36ee0 R14: 00005580592d8d8e R15: 0000000000000004
Code: ae 44 f5 66 a9 00 01 1f 00 75 0f 65 48 8b 3c 25 00 5c 01 00 f6 47 24 20 75 2b 0f 0b 48 83 c4 10 5b 5d 41 5c 41 5d 41 5e 41 5f c3 <0f> 0b 48 8b 03 c6 00 00 e9 c3 fd ff ff 41 83 cd 02 48 8d 53 60

Comment 6 Justin M. Forbes 2018-07-23 15:00:21 UTC
*********** MASS BUG UPDATE **************

We apologize for the inconvenience.  There are a large number of bugs to go through and several of them have gone stale.  Due to this, we are doing a mass bug update across all of the Fedora 28 kernel bugs.

Fedora 28 has now been rebased to 4.17.7-200.fc28.  Please test this kernel update (or newer) and let us know if you issue has been resolved or if it is still present with the newer kernel.

If you experience different issues, please open a new bug report for those.

Comment 7 strasharo2000 2018-07-23 19:55:56 UTC
Haven't seen it since, so I guess it's no longer reproducible, better close it.

Comment 8 Ellery Newcomer 2018-08-28 03:57:40 UTC
Description of problem:
reinstalled fedora 26 from an old usb stick, then updated to fedora 28 via dnf system upgrade. 
after upgrade completes, reboot and immediately met with this error.

all this on a dell precision 5510.

Version-Release number of selected component:
kernel-core-4.16.11-100.fc26

Additional info:
reporter:       libreport-2.9.5
cmdline:        BOOT_IMAGE=/vmlinuz-4.17.18-200.fc28.x86_64 root=/dev/mapper/fedora-root ro rd.lvm.lv=fedora/root rd.lvm.lv=fedora/swap rhgb quiet LANG=en_US.UTF-8
crash_function: queue_work_on
kernel:         4.16.11-100.fc26.x86_64
runlevel:       unknown
type:           Kerneloops

Truncated backtrace:
WARNING: CPU: 3 PID: 750 at kernel/workqueue.c:1444 __queue_work+0x33a/0x3e0
Modules linked in: snd_hda_codec_realtek(+) irqbypass snd_hda_codec_generic crct10dif_pclmul crc32_pclmul ghash_clmulni_intel intel_cstate mac80211 iTCO_wdt iTCO_vendor_support dell_rbtn mei_wdt snd_hda_intel iwlwifi snd_hda_codec dell_laptop(+) snd_hda_core dell_smm_hwmon intel_uncore snd_hwdep cfg80211 snd_seq intel_rapl_perf snd_seq_device btusb snd_pcm btrtl btbcm btintel uvcvideo bluetooth videobuf2_vmalloc videobuf2_memops dell_wmi videobuf2_v4l2 snd_timer dell_smbios dcdbas videobuf2_common intel_wmi_thunderbolt dell_wmi_descriptor wmi_bmof videodev snd joydev rtsx_pci_ms i2c_i801 memstick soundcore idma64 media ecdh_generic mei_me processor_thermal_device intel_hid rfkill sparse_keymap tpm_tis intel_lpss_pci mei shpchp tpm_tis_core tpm intel_lpss intel_soc_dts_iosf intel_pch_thermal
 int3402_thermal int3403_thermal int340x_thermal_zone int3400_thermal acpi_thermal_rel acpi_pad hid_multitouch i915 nouveau ttm i2c_algo_bit rtsx_pci_sdmmc mmc_core drm_kms_helper nvme mxm_wmi drm rtsx_pci nvme_core serio_raw crc32c_intel i2c_hid wmi video
CPU: 3 PID: 750 Comm: systemd-backlig Not tainted 4.16.11-100.fc26.x86_64 #1
Hardware name: Dell Inc. Precision 5510/0N8J4R, BIOS 1.7.0 02/23/2018
RIP: 0010:__queue_work+0x33a/0x3e0
RSP: 0018:ffffa11602663d80 EFLAGS: 00010086
RAX: 0000000000000000 RBX: ffffffffa015a480 RCX: 0000000000000000
RDX: ffffffffc07940d8 RSI: 0000000000000000 RDI: ffff8b52fdce0480
RBP: ffff8b52ed018c00 R08: ffff8b52ecc00000 R09: ffff8b52fdc20480
R10: 0000000000000000 R11: 0000000000000040 R12: 0000000000000003
R13: 0000000000000400 R14: ffffffffc07940d0 R15: ffff8b52fdce6500
FS:  00007f4e6d6909c0(0000) GS:ffff8b52fdcc0000(0000) knlGS:0000000000000000
CS:  0010 DS: 0000 ES: 0000 CR0: 0000000080050033
CR2: 00005575593437b8 CR3: 00000004a7e52005 CR4: 00000000003606e0
DR0: 0000000000000000 DR1: 0000000000000000 DR2: 0000000000000000
DR3: 0000000000000000 DR6: 00000000fffe0ff0 DR7: 0000000000000400
Call Trace:
 queue_work_on+0x34/0x40
 brightness_store+0x6d/0xb0
 kernfs_fop_write+0x10f/0x190
 __vfs_write+0x36/0x180
 ? selinux_file_permission+0x116/0x130
 ? security_file_permission+0x3c/0xb0
 vfs_write+0xad/0x1a0
 SyS_write+0x52/0xc0
 do_syscall_64+0x74/0x180
 entry_SYSCALL_64_after_hwframe+0x3d/0xa2
RIP: 0033:0x7f4e6cee1280
RSP: 002b:00007ffd6e352b98 EFLAGS: 00000246 ORIG_RAX: 0000000000000001
RAX: ffffffffffffffda RBX: 000055755933f5d0 RCX: 00007f4e6cee1280
RDX: 0000000000000001 RSI: 000055755933f5d0 RDI: 0000000000000004
RBP: 00007ffd6e352c70 R08: 000055755933f5d0 R09: 0000000000000000
R10: 000055755933f580 R11: 0000000000000246 R12: 0000000000000001
R13: 000055755933e1c0 R14: 0000557558b72ae4 R15: 0000000000000004
Code: 3c 25 00 5c 01 00 f6 47 24 20 74 18 e8 e0 86 00 00 48 85 c0 74 0e 48 8b 40 20 48 3b 68 08 0f 84 f9 fc ff ff 0f 0b e9 d0 fd ff ff <0f> 0b 49 8b 07 c6 00 00 e9 c3 fd ff ff 83 cd 02 49 8d 57 60 e9


Note You need to log in before you can comment on or make changes to this bug.